Beautiful Soup

Probleme bei der Installation?
Nocta
User
Beiträge: 290
Registriert: Freitag 22. Juni 2007, 14:13

Beautiful Soup

Beitragvon Nocta » Sonntag 15. März 2009, 18:44

Beautiful Soup is known to work with Python versions 2.4, 2.5, and (after an automatic conversion) 3.0. Currently the 3.0.x series is better at parsing bad HTML than the 3.1 series.
(http://www.crummy.com/software/BeautifulSoup/#Download )
Es läuft unter 3.0/3.1 auch unter 2.5, aber nicht unter 2.6?
Oder stimmt das nicht und es läuft trotzdem?
Benutzeravatar
cofi
Moderator
Beiträge: 4432
Registriert: Sonntag 30. März 2008, 04:16
Wohnort: RGFybXN0YWR0

Beitragvon cofi » Sonntag 15. März 2009, 18:56

Dass es unter 2.6 läuft kann ich bestätigen.
Benutzeravatar
Leonidas
Administrator
Beiträge: 16023
Registriert: Freitag 20. Juni 2003, 16:30
Kontaktdaten:

Beitragvon Leonidas » Sonntag 15. März 2009, 22:50

Wenn eine Software unter Python 2.5 läuft dann ist es ziemlich sicher dass sie auch unter 2.6 läuft, es sei den sie hat C-Module, dann kann es in seltenen Fällen zu Problemen führen.
My god, it's full of CARs! | Leonidasvoice vs Modvoice

Wer ist online?

Mitglieder in diesem Forum: 0 Mitglieder